/*
Theme Name: thefrankmortgage-child
Author: Absolute
Author URI: https://absolutegroup.ie
Description: 
Version: 1.0.0
License: 
Template: thefrankmortgage
*/




@font-face {
	font-family: 'Myriad Pro';
	src: url('http://thefrankmortgage.ie/wp-content/themes/thefrankmortgage-child/fonts/Myriad-Pro-Semibold_31650.eot');
  	src: url('http://thefrankmortgage.ie/wp-content/themes/thefrankmortgage-child/fonts/Myriad-Pro-Semibold_31650.ttf') format('truetype');
    src: url('http://thefrankmortgage.ie/wp-content/themes/thefrankmortgage-child/fonts/Myriad-Pro-Semibold_31650.woff') format('woff');
	font-weight: 600;
	font-style: normal;
}


@font-face {
	font-family: 'Myriad Pro';
	src: url('http://thefrankmortgage.ie/wp-content/themes/thefrankmortgage-child/fonts/Myriad-Pro-Black_31623.eot');
   	src: url('http://thefrankmortgage.ie/wp-content/themes/thefrankmortgage-child/fonts/Myriad-Pro-Black_31623.ttf') format('truetype');
    src: url('http://thefrankmortgage.ie/wp-content/themes/thefrankmortgage-child/fonts/Myriad-Pro-Black_31623.woff') format('woff');
	font-weight: 900;
	font-style: normal;
}


@font-face {
	font-family: 'Myriad Pro';
	src: url('http://thefrankmortgage.ie/wp-content/themes/thefrankmortgage-child/fonts/Myriad-Pro-Bold_31631.eot');
    src: url('http://thefrankmortgage.ie/wp-content/themes/thefrankmortgage-child/fonts/Myriad-Pro-Bold_31631.ttf') format('truetype');
    src: url('http://thefrankmortgage.ie/wp-content/themes/thefrankmortgage-child/fonts/Myriad-Pro-Bold_31631.woff') format('woff');
	font-weight: bold;
	font-style: normal;
}


@font-face {
	font-family: 'Myriad Pro';
	src: url('http://thefrankmortgage.ie/wp-content/themes/thefrankmortgage-child/fonts/Myriad-Pro_31655.eot');
    src: url('http://thefrankmortgage.ie/wp-content/themes/thefrankmortgage-child/fonts/Myriad-Pro_31655.ttf') format('truetype');
    src: url('http://thefrankmortgage.ie/wp-content/themes/thefrankmortgage-child/fonts/Myriad-Pro_31655.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Myriad Pro';
	src: url('http://thefrankmortgage.ie/wp-content/themes/thefrankmortgage-child/fonts/Myriad-Pro-Light_31642.eot');
    src: url('http://thefrankmortgage.ie/wp-content/themes/thefrankmortgage-child/fonts/Myriad-Pro-Light_31642.ttf') format('truetype');
    src: url('http://thefrankmortgage.ie/wp-content/themes/thefrankmortgage-child/fonts/Myriad-Pro-Light_31642.woff') format('woff');
	font-weight: 300;
	font-style: normal;
}


strong, b{
    color: #00b192;
}

#main ul li{
    background: url('http://thefrankmortgage.ie/wp-content/uploads/2016/05/listIcon.png') no-repeat left top;
    list-style: none;
    padding: 0px 0px 10px 25px;
    margin: 0;

} 


.mainul li{
    background: url('') no-repeat left top !important;
    list-style: none;
    padding: 0px !important;
    margin: 0;
    
}


.top-bar{
    padding: 10px !important;    
}

@media (min-width:1090px){
.main-nav{
    padding-right: 90px !important;
    
}
}


.main-nav > li > a .menu-text{
    text-align: left;
    vertical-align: text-top;
    height: 40px;
}

.sub-nav{
    padding: 0px;
}

.sub-nav li{
    border-bottom: 1px solid #f2f2f2;
}

.sub-nav li:last-of-type{
    border-bottom: 0px solid #f2f2f2;
}

#main {
    padding: 25px 0 50px 0;
}


/****** Icons ******/
svg #path22, svg #text24, svg #g10, svg #g32, svg #text28{
      -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

svg #g32, svg #text28 {
    opacity: 0 !important;
}

.home svg{
    width:100% !important;
}

.simple:hover svg #g32, .simple:hover svg #text28, .fair:hover svg #g32, .fair:hover svg #text28, .affordable:hover svg #g32, .affordable:hover svg #text28{
    opacity: 1 !important;
}

.simple:hover svg #path22, .fair:hover svg #path22, .affordable:hover svg #path22{
    fill: #009383 !important;
    stroke: #009383 !important;
}

.simple svg #path22, .fair svg #path22, .affordable svg #path22{
    stroke-width: 1px !important;
    
}


.simple:hover svg #text24, .fair:hover svg #text24, .affordable:hover svg #text24{
    fill:#ffffff !important;
    opacity: 0; 
}

.home #main, .page-id-651 #main{
    padding-top:0px; 
    padding-bottom: 0px;
}

.home .vc_col-has-fill > .vc_column-inner, .page-id-651 .vc_col-has-fill > .vc_column-inner{
    padding-top: 20px;
}

.home .simple .wpb_content_element, .home .fair .wpb_content_element, .home .affordable .wpb_content_element, .page-id-651 .simple .wpb_content_element, .page-id-651 .fair .wpb_content_element, .page-id-651 .affordable .wpb_content_element{
    margin-bottom:20px;
}


@media (min-width:768px){
    .fair .vc_custom_1462454431969, .affordable .vc_custom_1462454443007{
    box-shadow: inset 20px 0px 50px -20px #000000;
    -webkit-box-shadow: inset 20px 0px 50px -20px #000000;
    -moz-box-shadow: inset 20px 0px 50px -20px #000000;
    -o-box-shadow: inset 20px 0px 50px -20px #000000;
    }
}




@media (max-width:768px){
    .fair .vc_custom_1462454431969, .affordable .vc_custom_1462454443007{
    box-shadow: inset 0px 0px 20px 0px #000000;
    -webkit-box-shadow: inset 0px 0px 20px 0px #000000;
    -moz-box-shadow: inset 0px 0px 20px 0px #000000;
    -o-box-shadow: inset 0px 0px 20px 0px #000000;
    }
}



.simple h3 a, .simple p a, .fair h3 a, .fair p a, .affordable h3 a, .affordable p a{
    color: #ffffff;
    display:block;
    text-decoration: none;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s; 
}

.simple h3 a:hover, .simple p a:hover, .fair h3 a:hover, .fair p a:hover, .affordable h3 a:hover, .affordable p a:hover{
    color: #ffffff;
    display:block;
    text-decoration: none;
}

.simple p a, .fair p a, .affordable p a{
    line-height: 20px;
    font-weight: 300;
}


.simple h3,  .fair h3,  .affordable h3 {
       margin-top:20px;
       margin-bottom:5px;
       font-size:21px;
}

.threeIcons{
    border-top:2px solid #009383;
}


/******* GRID *******/
.eg-frank-1-element-0-a, .eg-frank-1-element-1-a{
    width:100%;
}

.eg-frank-element-0:hover{
    text-decoration: none;
}




.newsletterrow .newsletter-field{
    clear: none !important;
    text-align: left;
    width: 33%;
    float: left;
}

.newsletterrow .newsletter-field label{
    color:#ffffff;
}

.newsletterrow .newsletter-email, .newsletterrow .newsletter-name, .newsletterrow .newsletter-field-button .newsletter-button{
    width:99% !important;
}

.home .newsletterrow .newsletter-field-button{
    margin-top: 23px;
}

.page-id-651 .newsletterrow .newsletter-field-button{
    margin-top: 18px;
}



.newsletter-field input{
    border: 2px solid rgba(255,255,255,1) !important;
    border-radius: 2px !important;
    background: transparent;
    height: 45px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.newsletterbutton{
    background-color: transparent !important;
    color: #fff !important;
    border-color: #ffffff !important;
    border-width: 2px !important;
    padding: 12px 30px !important;
    font-size: 24px !important;
    -webkit-transition: all 0.5s !important;
    -moz-transition: all 0.5s !important;
    transition: all 0.5s !important;
    margin-top: 40px;
}




#highcharts-0{
    position: initial !important;
    margin-left: auto !important;
    margin-right: auto !important; 
}

.highcharts-xaxis-labels, #highcharts-0 > svg:nth-child(1) > text:nth-child(21), #highcharts-0 > svg > g.highcharts-data-labels.highcharts-series-0.highcharts-tracker > g > text{
    display: none;
}

.mCSB_container{
    display: block;
    
}

@media (min-width:1170px){
    .mobileChart{
        display: none;   
    }
}

.desktopChart{
    display: none;
}

@media (min-width:1170px){
    .desktopChart{
        display: block;
    }
}

.highcharts-title tspan{
    font-family: 'exo';
    text-transform: uppercase;
    color: #00b091 !important;
}



/******** FOOTER *********/
#branding-bottom a img{
    width:120px;
    height: auto;
}

#bottom-bar .wf-float-left{
    width: 100%;
}

.footerright{
    float: right;
}

#footer .fa{
    color: #ffffff;
    background: #009383;
    margin: 2.5px;
    width: 45px;
    text-align: center;
    vertical-align: middle;
    padding: 13px 0px;
    font-size: 22px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

#footer .fa:hover{
    background: #0C1433;
}



/***** Broker *****/
.w2dc-search-overlay{
    background: url('');
}

.w2dc-search-section-label{
    font-family: 'Myriad Pro'  ;
    font-style: normal ;
    text-shadow: 0px 0px 0px #fff;
}

::-webkit-input-placeholder, :-ms-input-placeholder, ::-moz-placeholder, :-moz-placeholder {
        font-family: 'Myriad Pro'  ;
}




/***** Bootstrap ******/
.btn-primary.sliderbtn, #mc-embedded-subscribe {
    color: #fff !important;
    background-color: #009383 !important;
    border-color: #ffffff !important;
    border-width: 2px !important;
    -webkit-transition: all 0.5s !important;
    -moz-transition: all 0.5s !important;
    transition: all 0.5s !important;
}

.btn-primary:hover, #mc-embedded-subscribe:hover {
    background-color: #0C1433 !important;
    -webkit-transition: all 0.5s !important;
    -moz-transition: all 0.5s !important;
    transition: all 0.5s !important;
}

#mc-embedded-subscribe{
       font-family: "exo" !important;
       text-transform: uppercase;
}


#rev_slider_3_1 .btn-primary{
    font-size: 30px !important;
    font-family: "exo" !important;
    font-weight: 700 !important;
    padding: 10px 30px !important;
    line-height: 30px !important;
}

#rev_slider_3_1 .btn-primary span{
    font-size: 16px !important;
    display: block;
    font-family: 'Myriad Pro'  !important;
    font-weight: 300 !important;
    line-height: 24px !important;
}

.modal-body{
    text-align: center;
    padding-top: 0px !important;
}

.modal-title{
    display: none;
}

.modal-footer{
    border-top: 0px !important;
}

.modal-header {
    padding: 15px 15px 0px 0px !important;
    border-bottom: 0px solid #e5e5e5 !important;
    margin-bottom: 0px !important;

}




/**** Sign Up Form *****/
#mc_embed_signup_scroll h2{
       font-family: "exo" !important;
       color: #009383;
}

#mc_embed_signup form{
    padding-top: 0px !important;
}


/******* Directory Listing ********/
.w2dc-btn-primary:hover{
    background-color: #0C1433 !important;
    border-color: #0C1433 !important;
}




/**** Tabs *****/
.vc_tta-title-text{
	font-family: 'exo';
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active > a{
    border-color: #009383;
    background-color: #009383;
    color: #fff;
    border-top: 0px;
}



/******* Franks Formula *****/
.page-id-10 svg #path22{
    stroke: #00b091 !important;
    stroke-width: 2px !important;
} 

.page-id-10 svg{
    width:70% !important;
}




/****** Charts *******/
#highcharts-2{
    margin-left: auto;
    margin-right: auto;
}


/***** contact ****/
.page-id-249 .fa{
    margin-right: 5px;
    color: #00b091;
}



/**** error 404 *****/
.error404 .page-title{
    display: none;
}


